KM-KVK2LDML(1)

NAME
km-kvk2ldml - Convert a Keyman on-screen keyboard file to LDML

DESCRIPTION
usage: km-kvk2ldml [-h] [-p] [-k] [-o LDMLFILE] [--version] [-v] [-vv] kvkfile

Convert a Keyman kvk on-screen keyboard file to an LDML file. Optionally print the details of the kvk file.

  positional arguments:

kvkfile
    kvk file

  optional arguments:

-h, --help
    show this help message and exit

-p, --print
    print kvk details

-k, --keys
    if printing also print all keys

-o LDMLFILE, --output LDMLFILE
    output LDML file location

--version
    show program's version number and exit

-v, --verbose
    verbose logging

-vv, --veryverbose
    very verbose logging

SEE ALSO
km-config(1)